Windows XPでは使えていたのに、Vistaでは動作がおかしいというソフトの場合、Vistaに対応した最新バージョンのソフトを使うのが基本。しかしVistaに対応するバージョンがない、あるいはどうしても古いバージョンを使う必要がある、というシチュエーションもあるだろう。

ここからは会員の登録が必要です。